summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Sachau <tommy@gentoo.org>2008-05-16 18:55:06 +0000
committerThomas Sachau <tommy@gentoo.org>2008-05-16 18:55:06 +0000
commit5a174b98b5ad1411a60a03d836cb7449fc87207a (patch)
tree479ee7d89bd38e3146088ea42ea7a4b8bdbb9ec2 /media-video/mtasc/mtasc-1.12.ebuild
parentnet-misc/sambascanner: econf needs no die (diff)
downloadsunrise-5a174b98b5ad1411a60a03d836cb7449fc87207a.tar.gz
sunrise-5a174b98b5ad1411a60a03d836cb7449fc87207a.tar.bz2
sunrise-5a174b98b5ad1411a60a03d836cb7449fc87207a.zip
media-video/mtasc: Wipe whiteys
svn path=/sunrise/; revision=6202
Diffstat (limited to 'media-video/mtasc/mtasc-1.12.ebuild')
-rw-r--r--media-video/mtasc/mtasc-1.12.ebuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/media-video/mtasc/mtasc-1.12.ebuild b/media-video/mtasc/mtasc-1.12.ebuild
index 98695fa09..e62515277 100644
--- a/media-video/mtasc/mtasc-1.12.ebuild
+++ b/media-video/mtasc/mtasc-1.12.ebuild
@@ -22,25 +22,25 @@ S="${WORKDIR}"
src_unpack() {
cp "${DISTDIR}/install.ml" .
sed -i "/download();/d" install.ml
-
+
for M in extlib-dev swflib extc; do
ECVS_MODULE="ocaml/${M}"
cvs_src_unpack
done
-
+
ECVS_MODULE="ocaml/mtasc"
ECVS_BRANCH="v`replace_all_version_separators -`"
cvs_src_unpack
}
src_compile() {
- ocaml install.ml || die "ocaml install failed"
+ ocaml install.ml || die "ocaml install failed"
}
src_install() {
# Don't install CVS directories.
find ocaml/mtasc/std{,8} -name "CVS" -exec rm -rf {} \; 2> /dev/null
-
+
dobin bin/mtasc bin/mtasc-byte
insinto /usr/share/mtasc
doins -r ocaml/mtasc/std{,8}